﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub DUT Connection GPIB
DATE:                  2016-11-21 11:37:45
AUTHOR:                Fluke
REVISION:              $Revision: 17362 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       49
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         NumPorts = INI("startup", "ib_nport")

  1.002  IF           NumPorts > 1
  1.003  DISP         Ensure the DUT address is not (0) zero.
  1.003  DISP
  1.003  DISP         Connect the DUT to GPIB port 1.

  1.004  ELSE

  1.005  DISP         Note the DUT address as MET/CAL will subsequently prompt
  1.005  DISP         for it. Ensure the address does not conflict with those
  1.005  DISP         of configured references and is not (0) zero.
  1.005  DISP
  1.005  DISP         Connect the DUT to GPIB port 0.
  1.006  ENDIF

  1.007  END
